<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be145365f63c35e81909e2297e7bd9e9">
  <dict>
    <!--2023-02-11 10:08:20.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:08:20.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:08:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:08:20.000-->
    <string key="virtualnet_operatorname">Oister DK</string>
  </dict>
</config>
